<?php

namespace classes;

require_once WD . '/modules/failover/failover_c.php';

use failover\failover_c;

class failover
{
    public failover_c $config;

    public function __construct()
    {
        $this->config = new failover_c();
    }
}
